matrix:
  platform:
    - rockylinux8
    - debian10
    - debian11
    - ubuntu2004
    - ubuntu2204
  bazel:
    - 7.x
    - 8.x
    - 9.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@etherlab-ethercat//:*'

